{
  am_pm_abbreviated => [
    "Taparachu",
    "Ebongi",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "teo-UG",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Bar",
    "Aar",
    "Uni",
    "Ung",
    "Kan",
    "Sab",
    "Jum",
  ],
  day_format_narrow => [
    "B",
    "A",
    "U",
    "U",
    "K",
    "S",
    "J",
  ],
  day_format_wide => [
    "Nakaebarasa",
    "Nakaare",
    "Nakauni",
    "Nakaung\N{U+2019}on",
    "Nakakany",
    "Nakasabiti",
    "Nakaejuma",
  ],
  day_stand_alone_abbreviated => [
    "Bar",
    "Aar",
    "Uni",
    "Ung",
    "Kan",
    "Sab",
    "Jum",
  ],
  day_stand_alone_narrow => [
    "B",
    "A",
    "U",
    "U",
    "K",
    "S",
    "J",
  ],
  day_stand_alone_wide => [
    "Nakaebarasa",
    "Nakaare",
    "Nakauni",
    "Nakaung\N{U+2019}on",
    "Nakakany",
    "Nakasabiti",
    "Nakaejuma",
  ],
  era_abbreviated => [
    "KK",
    "BK",
  ],
  era_narrow => [
    "KK",
    "BK",
  ],
  era_wide => [
    "Kabla ya Christo",
    "Baada ya Christo",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Teso",
  month_format_abbreviated => [
    "Rar",
    "Muk",
    "Kwa",
    "Dun",
    "Mar",
    "Mod",
    "Jol",
    "Ped",
    "Sok",
    "Tib",
    "Lab",
    "Poo",
  ],
  month_format_narrow => [
    "R",
    "M",
    "K",
    "D",
    "M",
    "M",
    "J",
    "P",
    "S",
    "T",
    "L",
    "P",
  ],
  month_format_wide => [
    "Orara",
    "Omuk",
    "Okwamg\N{U+2019}",
    "Odung\N{U+2019}el",
    "Omaruk",
    "Omodok\N{U+2019}king\N{U+2019}ol",
    "Ojola",
    "Opedel",
    "Osokosokoma",
    "Otibar",
    "Olabor",
    "Opoo",
  ],
  month_stand_alone_abbreviated => [
    "Rar",
    "Muk",
    "Kwa",
    "Dun",
    "Mar",
    "Mod",
    "Jol",
    "Ped",
    "Sok",
    "Tib",
    "Lab",
    "Poo",
  ],
  month_stand_alone_narrow => [
    "R",
    "M",
    "K",
    "D",
    "M",
    "M",
    "J",
    "P",
    "S",
    "T",
    "L",
    "P",
  ],
  month_stand_alone_wide => [
    "Orara",
    "Omuk",
    "Okwamg\N{U+2019}",
    "Odung\N{U+2019}el",
    "Omaruk",
    "Omodok\N{U+2019}king\N{U+2019}ol",
    "Ojola",
    "Opedel",
    "Osokosokoma",
    "Otibar",
    "Olabor",
    "Opoo",
  ],
  name => "Teso Uganda",
  native_language => "Kiteso",
  native_name => "Kiteso Uganda",
  native_script => undef,
  native_territory => "Uganda",
  native_variant => undef,
  quarter_format_abbreviated => [
    "K1",
    "K2",
    "K3",
    "K4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Akwota abe",
    "Akwota Aane",
    "Akwota auni",
    "Akwota Aung\N{U+2019}on",
  ],
  quarter_stand_alone_abbreviated => [
    "K1",
    "K2",
    "K3",
    "K4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Akwota abe",
    "Akwota Aane",
    "Akwota auni",
    "Akwota Aung\N{U+2019}on",
  ],
  script => undef,
  territory => "Uganda",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
